Subject: Re: pkg postgresql issue
To: None <>
From: Markus Illenseer <>
List: tech-pkg
Date: 08/12/1998 20:36:35
> IIRC you need to be user 'postgres' and 'postgres' needs  to own
> '/usr/pkg/pgsql' . This might have changed since 6.1.

 Maybe I should read the INSTALL as supposed at the end of "make",
which statement I just read after a new "make"...

Markus Illenseer
NetBSD 1.3.2 CD-ROM "Gateway! Vol. 3" now shipping!  See: